.schedule {
	margin-bottom: 100px;
	@include media-breakpoint-down(md) {
		margin-bottom: 50px;
	}
	&-col {
		border-right: 1px solid #dedede;
		border-top: 1px solid #dedede;
		&:last-child {
			border-right: none;
		}
		@include media-breakpoint-down(md) {
			border-right: none
		}
	}
	&-date {
		padding: 40px 20px 0 20px;
		&__num {
			font-size: 6rem;
			line-height: 6rem;
			font-weight: 700;
			color: $black-color;
			@include media-breakpoint-up(xl) {
				font-size: 20rem;
				line-height: 1;
			}
			sup {
				top: -0.5rem;
				font-size: 1.4rem;
				line-height: 2.4rem;
				font-weight: 400;
				@include media-breakpoint-up(xl) {
					top: -11rem;
					font-size: 2.4rem;
					line-height: 3.4rem;
				}
			}
		}
		&__txt {
			margin-top: 1.5rem;
			font-size: 2.5rem;
			line-height: 4rem;
			font-weight: 400;
			color: $light-gray-color;
		}
	}
	&-item {
		margin: 2rem 1.5rem;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		-webket-transition: all 0.2s;
		min-height: 20rem;
		border-bottom: 0.1rem solid #dedede;
		&:last-child {
			border-bottom: none;
		}
		@include media-breakpoint-up(lg) {
			margin: 2rem;
		}
		@include media-breakpoint-up(xl) {
			margin: 3rem 2rem;
    }
		@media (min-width: 1640px) {
			margin: 4rem 1rem 0 7rem;
		}
		&__time {
			font-size: 1.8rem;
			line-height: 3rem;
			letter-spacing: 0.3rem;
			font-weight: 400;
		}
		&__ttl {
			margin-top: 2rem;
			font-weight: 700;
			margin-bottom: 1.2rem;
			font-size: 2.4rem;
			line-height: 3.4rem;
		}
		&__txt {
			font-size: 1.6rem;
			line-height: 2.6rem;
			font-weight: 400;
		}
	}
}
